Get Environment Transfer

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/environmenttransfer
API call form
Examples
List of examples
  • Retrieve a finished export
  • Retrieve a finished import plan
  • Retrieve a finished import apply
  • Retrieve a rejected import apply
  • Retrieve a failed job
  • List the jobs of your organization
Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "id": "e7a9c1b3-5d2f-4e8a-b6c4-2f8d0a6e4c13",
  "type": "import",
  "mode": "apply",
  "name": null,
  "status": "done",
  "result": {
    "applied": {
      "create": [
        {
          "resource_type": "dashboard",
          "source_id": "0a8e4c2f-6b1d-4e9a-a3c5-7f2b9d1e5c38",
          "name": "Sales overview",
          "target_id": "7b9d1f3a-5c7e-4a9b-8d1f-3a5c7e9b1d46"
        },
        {
          "resource_type": "dataset",
          "source_id": "4c6e8a0b-2d4f-4b6a-8c0e-1a3b5d7f9e21",
          "name": "Orders",
          "target_id": "2e4a6c8d-0f2b-4d6e-9a1c-5e7a9c1e3b57"
        }
      ],
      "update": [
        {
          "resource_type": "theme",
          "source_id": "8e0a2c4d-6f8b-4a1c-9e3d-5b7f9a1c3e65",
          "name": "Brand theme",
          "target_id": "3d5f7b9e-1a3c-4e5f-8b7d-9f1a3c5e7b04",
          "changed_columns": [
            "theme"
          ]
        }
      ],
      "unchanged": [
        {
          "resource_type": "connection",
          "source_id": "1f3b5d7a-9c2e-4f6b-8a0d-2c4e6a8b0d17",
          "name": "Production warehouse",
          "target_id": "5a7c9e1b-3d5f-4a7c-9e1b-3d5f7a9c1e86",
          "reason": "Mapped to an existing connection."
        }
      ],
      "needs_input": [],
      "blocked": []
    }
  },
  "error": null,
  "created_at": "2026-10-30T11:20:33.000Z",
  "created_by": {
    "id": "9c3e5a7b-1d2f-4e6a-8b0c-4d6f8a0b2c35",
    "name": "Alex Smith",
    "email": "alex@example.com"
  }
}